## libacme-brainfck-perl 1.1.1

=== debian/changelog ===
libacme-brainfck-perl (1.1.1-3) unstable; urgency=medium

  * Maintain package in Debian Perl Group
    Closes: #1119587
  * Fix Homepage
  * Add watch file
  * d/copyright: Fix Source field
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Fix interpreter path in examples
  * Fix Perl syntax

 -- Andreas Tille <tille@debian.org>  Thu, 30 Oct 2025 08:44:06 +0100

libacme-brainfck-perl (1.1.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:07:18 +0100

libacme-brainfck-perl (1.1.1-2) unstable; urgency=medium

  * Overhaul of Debian packaging to meet current best practices
    + 3.0 (quilt) source format
    + saner version numbering.
    + debhelper compat level 9 (Closes: 800234)
    + machine-readable debian/copyright
    + latest policy version.
    + updated control/rules files.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 27 Sep 2015 23:09:50 -0400

libacme-brainfck-perl (1.1.1) unstable; urgency=low

  * New upstream version.
  * Apparently I need a build dependency on libmodule-build-perl.
  * Really uploaded to Debian this time.  (Closes: #160014)
  * Note to ftpmaster: the package name and provides: implements the
    denaughtification scheme proposed when I first tried to upload this.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue,  6 Apr 2004 11:56:29 -0400

libacme-brainfck-perl (1.1.0) unstable; urgency=low

  * New upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue,  6 Apr 2004 00:56:13 -0400

libacme-brainfuck-perl (1.0.1-1) unstable; urgency=low

  * First upload to debian.  (Closes: #160014)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 22 Sep 2002 22:22:12 -0400

libacme-brainfuck-perl (1.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue,  3 Sep 2002 14:42:55 -0400

libacme-brainfuck-perl (0.9.1-1) unstable; urgency=low

  * New upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 30 Aug 2002 23:19:31 -0400

libacme-brainfuck-perl (0.9.0-1) unstable; urgency=low

  * Initial Release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 30 Aug 2002 00:41:47 -0400

Local variables:
mode: debian-changelog
End:
