=== debian/control ===
Source: libacme-brainfck-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaldhar H. Vyas <jaldhar@debian.org>,
 Andreas Tille <tille@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
 libmodule-build-perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libacme-brainfck-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libacme-brainfck-perl.git
Homepage: https://metacpan.org/release/Acme-Brainfuck

Package: libacme-brainfck-perl
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
Provides:
 libacme-brainfuck-perl,
Description: Embed Brainf*ck in your perl code
 Brainf*ck (yes, there is a u there.) is about the tiniest Turing-complete
 programming language you can get.  A language is Turing-complete if it can
 model the operations of a Turing machine--an abstract model of a computer
 defined by the British mathematician Alan Turing in 1936.  A Turing machine
 consists only of an endless sequence of memory cells and a pointer to one
 particular memory cell.  Yet it is theoretically capable of performing any
 computation.  This module will allow you to mix Brainf*ck with your
 perl code.
