=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	set -x ; \
	for file in $$(grep -Rl '^#!/usr/bin/env perl' 2>/dev/null) ; do \
	    sed -i '1s|#!/usr/bin/env perl|#!/usr/bin/perl|' "$$file"; \
	done
