=== debian/watch ===
version=4
https://metacpan.org/release/Acme-Brainfuck   .*/Acme-Brainfuck-v?@ANY_VERSION@@ARCHIVE_EXT@$
